/*ＤＩＶボックス専用ＣＳＳ*/
#container{
	background-color: #FFF0F9;
}

#container #header {
	background-color: #0000FF;
	color: #FFFFFF;
	padding-top: 1em;
	padding-left: 0.5em;
	padding-bottom: 0.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#container #block #content {
	width: 68%;
	padding-bottom: 10em;
	padding-right: 2%;
	height: 100%;
	padding-left: 1%;
	float: right;
}
#container #block #sidebar {
	width: 25%;
	padding-right: 1%;
	padding-left: 1%;
	margin: 0px;
	text-align: left;
	height: 100%;
	background-color: #FFFFFF;
	padding-top: 1em;
	padding-bottom: 10em;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F2F2ED;
}
#container #block #content #top {
	text-align: left;
	margin-top: 1em;
	font-size: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCFF;
	padding-top: 2em;
	font-weight: bold;
}

#container #footer {
	clear: both;
	background-color: #0000FF;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
